prefix = /usr/pkg
exec_prefix = ${prefix}
includedir = ${prefix}/include
libdir = ${exec_prefix}/lib

Name: Cyrus Imapd libcyrus_min
Description: libcyrus_min library of Cyrus Imapd
URL: http://www.cyrusimap.org/
Cflags: -I${includedir}/cyrus
Version: unknown
Libs: -L${libdir} -lcyrus_min
Libs.private:    -L/usr/pkg/lib -lpcreposix -Wl,-R/usr/pkg/lib -lpcre -lz -L/usr/pkg/lib  -Wl,-R/usr/pkg/lib -lsqlite3
